Bug 1450412 - [3.4] Installing containerized using the 3.4 playbooks may install other versions
Summary: [3.4] Installing containerized using the 3.4 playbooks may install other vers...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.4.1
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.4.z
Assignee: Scott Dodson
QA Contact: Wenkai Shi
URL:
Whiteboard:
Depends On: 1448842
Blocks: 1450415
TreeView+ depends on / blocked
 
Reported: 2017-05-12 12:50 UTC by Scott Dodson
Modified: 2017-05-17 17:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448842
: 1450415 (view as bug list)
Environment:
Last Closed: 2017-05-17 17:42:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1244 normal SHIPPED_LIVE Important: ansible and openshift-ansible security and bug fix update 2017-05-25 21:43:49 UTC

Comment 3 Wenkai Shi 2017-05-15 09:06:43 UTC
Verified with version atomic-openshift-utils-3.4.89-1.git.0.ac29ce8.el7, installation succeed with correct tag.

Comment 5 errata-xmlrpc 2017-05-17 17:42:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1244


Note You need to log in before you can comment on or make changes to this bug.